local fn = _gn(0xBC0753C9CA14B506)
--- _HAS_PLAYER_BEEN_SHOT_BY_COP
-- @param ms Time since last bullet fired
-- @param p2 Always false
function Global.HasPlayerBeenShotByCop(player, ms, p2)
	return _in2(fn, player, ms, p2, _r)
end
